Publishing details

Changelog

eclipse-pydev (3.9.2-5) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with GCC 6 (Closes: #831097)
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL
  * Switch to debhelper level 10

 -- Emmanuel Bourg <email address hidden>  Mon, 07 Nov 2016 14:55:57 +0100

Available diffs

Builds

Built packages

Package files